Add vmm(4) man page
ClosedPublic

Authored by sbruno on Nov 12 2017, 7:10 PM.

Details

Reviewers
grehan
jhb
kmacy
Group Reviewers
manpages
Commits
rS326281: Add vmm(4) man page
Summary

This has been languishing for several years maybe it warrants inclusion?

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
kmacy created this revision.Nov 12 2017, 7:10 PM
wblock added a subscriber: wblock.Nov 17 2017, 5:00 PM
wblock added inline comments.
share/man/man4/vmm.4
35 ↗(On Diff #35165)
52 ↗(On Diff #35165)

AMD processors are also supported now.

54 ↗(On Diff #35165)
PCI device passthrough to a virtual machine requires
hardware with VT-d support.
sevan added a subscriber: sevan.Nov 17 2017, 7:11 PM
novel added a subscriber: novel.Nov 18 2017, 9:46 AM
sbruno commandeered this revision.Nov 25 2017, 12:18 AM
sbruno added a reviewer: kmacy.
sbruno updated this revision to Diff 35747.Nov 25 2017, 12:28 AM

Address review comments

sbruno marked 3 inline comments as done.Nov 25 2017, 12:28 AM
grehan accepted this revision.Nov 26 2017, 5:14 AM

Fine with the minor additions.

This revision is now accepted and ready to land.Nov 26 2017, 5:14 AM
Closed by commit rS326281: Add vmm(4) man page (authored by sbruno, committed by ). · Explain WhyNov 27 2017, 4:28 PM
This revision was automatically updated to reflect the committed changes.